Overview | Package | Class | Tree | Serialized | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.w3c.dom.views
Interface DocumentView

public interface DocumentView

The `DocumentView` interface is implemented by `Document` objects in DOM implementations supporting DOM Views. It provides an attribute to retrieve the default view of a document.

See also the Document Object Model (DOM) Level 2 Views Specification.

Since:
  DOM Level 2

Method Summary
`AbstractView` | `getDefaultView()` The default `AbstractView` for this `Document`, or `null` if none available.

Method Detail

### getDefaultView

    public AbstractView getDefaultView()

  The default `AbstractView` for this `Document`, or `null` if none available.

Overview | Package | Class | Tree | Serialized | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD